
#bottom-middle-left-corner{
background:url(../images/website/template/bottom-middle-left-corner.gif) no-repeat;
width:20px;
height:63px;
float:left;
display:inline;
margin:-65px 0 0 512px;
}

#logos{
height:50px;
margin:-65px 0 0 ;
background:#fff url(../images/website/template/dot-ie.gif) bottom  no-repeat;
}

#hotspot{
margin:0px 5px 0 20px;
}

#map{
margin:0px 0 0 0;
}

#main-nav{
margin:-9px 0 0 30px;
}

#top-nav{
background:url(../images/website/template/top-nav.gif) repeat-x;
border-bottom:0;
}


#top-nav form {
position:relative;
left:0px;
float:right;
display:inline;
}

#top-search .submit{
width:39px;
height:25px;
position:relative;
top:-4px;
left:0px;
}

#top-search .search-box{
width:100px;
border:#bceafb solid 1px;
height:20px;
padding:1px 2px 0px 2px;
position:relative;
top:-8px;

}

.calculator{
position:relative;
top:-5px;
left:6px;
}


#subpage-content-wrapper h1{
position:relative;
left:-240px;
padding:25px 0 35px 5px;
}

#subpage-content-2-heading h1{
margin:5px 0 0 0px;
padding:5px 0 0px 5px;
}

#subpage-content-2-heading h2{
top:0px;
padding:0 0 15px 5px;
}

#subpage-content-blank h1{
padding:25px 0 0px 0px;
margin:0 0 30px;
font: bold 25px Arial, Helvetica, sans-serif;
position:relative;
left:0;
}


#subpage-content-wrapper-blank{
background:#fff url(../images/website/template/subpage-header.gif) top left no-repeat;
}


#subpage-content-wrapper{
background:#fff url(../images/website/template/subpage-header.gif) top left no-repeat;
}

#homepage-content .yellow-box a{
font-size:11px;
color:#f3b727;
text-decoration:underline;
}

#homepage-content .yellow-box a:hover{
font-size:11px;
color:#f3b727;
text-decoration:none;
}


/*I6-LINK ROLLOVER FIX*/


#homepage-content .brown-box a{
font-size:11px;
color:#a77423;
text-decoration:underline;
}

#homepage-content .brown-box a:hover{
font-size:11px;
color:#a77423;
text-decoration:none;
}


#homepage-content .green-box a{
font-size:11px;
color:#8da618;
text-decoration:underline;
}

#homepage-content .green-box a:hover{
font-size:11px;
color:#8da618;
text-decoration:none;
}

#cat_334745_divs{
padding:0 0 10px;
top:7px;
}


#subpage-content{
width:610px;
padding:0 15px 0 0px;
}



#subpage-content-2-heading{
width:610px;
padding:0 15px 0 0px;

}
#green-cow{
top:5px;

}

#subscribe-button-a{
position:relative;
margin:9px 0 0;
}